Sicherheitsupdate! Joomla 3.4.6 ist verfügbar - kritische Sicherheitslücke

  • Mittwoch, 16 Dezember 2015 00:00
  • geschrieben von 

Am 15.12.2015 ist die aktuelle Version 3.4.6 von Joomla erschienen.

Über eine Schwachstelle in fast allen Joomla-Versionen können Angreifer eigenen Code aus der Ferne ausführen. Die Entwickler empfehlen Nutzern die abgedichtete Version so schnell wie möglich zu installieren.

Das freie Content-Managment-System Joomla ist in den Versionen 1.5.0 bis 3.4.5 verwundbar. Dabei können Angreifer dem System Code unterjubeln und diesen ausführen. Das Joomla-Team stuft den Schwergrad der Lücke als hoch ein und rät Nutzern, die abgedichtete Version 3.4.6 sofort einzuspielen. Über Angriffe ist aktuell nichts bekannt.

Haben Sie Fragen oder benötigen Sie Hilfe beim Update Ihrer Joomla!-Website? Bitte nehmen Sie mit uns Kontakt auf. Wir helfen Ihnen noch am selben Tag.

  • 2838
  • Letzte Änderung am Mittwoch, 16 Dezember 2015 07:15

Schreibe einen Kommentar

Bitte achten Sie darauf, alle Felder mit Stern * zu füllen. HTML-Code ist nicht erlaubt.

Heute237
Gestern339
Diese Woche1577
Dieser Monat5477
Insgesamt233145

Who Is Online

9
Online

Freitag, 17. November 2017 19:37

Rückrufservice

Kontaktdaten

dats
Druckagentur Torsten Scheel

Malvenweg 8
44289 Dortmund

Telefon: 0231 | 13 86 86 18
E-Mail:  kontakt@torstenscheel.de